# Interface_Static.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Interface_Static.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Interface_ParamType.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_TColStd_HArray1OfAsciiString.hxx>`
`#include <Handle_Dico_DictionaryOfInteger.hxx>`
`#include <Interface_StaticSatisfies.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Interface_TypedValue.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Message_Messenger.hxx>`
`#include <Standard_Character.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`